.main-content {
  width: 64%;
  margin: 5rem auto;
  box-shadow: 0 0.3rem 6.6rem 0 rgba(0, 0, 0, 0.16);
  border-radius: 10rem;
  padding: 1rem 6rem 15rem;
  background-color: $white;
  margin-top: -22rem;
  position: relative;
  @include respond(phone) {
    box-shadow: none;
    width: 100%;
    margin: 0;
    border-radius: unset;
    padding: 1rem 2rem 6rem;
  }
}
